/***********************
* Adobe Edge Animate Composition Actions
*
* Edit this file with caution, being careful to preserve 
* function signatures and comments starting with 'Edge' to maintain the 
* ability to interact with these actions from within Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // aliases for commonly used Edge classes

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      Symbol.bindElementAction(compId, symbolName, "${websites}", "mouseenter", function(sym, e) {
         // insert code to be run when the mouse enters an element
         
         sym.getSymbol("websites").play('over');

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${websites}", "mouseleave", function(sym, e) {
         // insert code to be run when the mouse leaves an element
         
         sym.getSymbol("websites").play('out');

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${websites_1}", "mouseenter", function(sym, e) {
         // insert code to be run when the mouse enters an element
         
         sym.getSymbol("websites_1").play('over');

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${websites_1}", "mouseleave", function(sym, e) {
         // insert code to be run when the mouse leaves an element
         
         sym.getSymbol("websites_1").play('out');

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'websites'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${Group}", "mouseleave", function(sym, e) {
         // insert code to be run when the mouse is moved off the object
         sym.play("out");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1750, function(sym, e) {
         // insert code here
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // insert code here
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1010, function(sym, e) {
         // insert code here
         sym.stop();

      });
      //Edge binding end

   })("websites");
   //Edge symbol end:'websites'

   //=========================================================
   
   //Edge symbol: 'websites_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // insert code here
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1010, function(sym, e) {
         // insert code here
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1750, function(sym, e) {
         // insert code here
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${Group}", "mouseleave", function(sym, e) {
         // insert code to be run when the mouse is moved off the object
         sym.play("out");

      });
      //Edge binding end

   })("websites_1");
   //Edge symbol end:'websites_1'

})(window.jQuery || AdobeEdge.$, AdobeEdge, "EDGE-10576395");